/* [1] */
"Bottom (above the dock)" = "Dół (nad dokiem)";

/* [1] */
"Bottom of the screen" = "Dół ekranu";

/* [1] */
"Connecting to TVN 24 ..." = "Podłączanie do TVN 24 ...";

/* [1] */
"Top (below the menu bar)" = "Góra (poniżej menu)";

